## rust-rinja-parser 0.3.5

=== debian/changelog ===
rust-rinja-parser (0.3.5-1) unstable; urgency=medium

  * Package rinja_parser 0.3.5 from crates.io using debcargo 2.7.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Nov 2024 09:19:02 +0100
