=== debian/control ===
Source: rust-rinja-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-nom-7+alloc-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rinja-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rinja-parser
Homepage: https://github.com/rinja-rs/rinja
X-Cargo-Crate: rinja_parser
Rules-Requires-Root: no

Package: librust-rinja-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+default-dev,
 librust-nom-7+alloc-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rinja-parser+config-dev (= ${binary:Version}),
 librust-rinja-parser+default-dev (= ${binary:Version}),
 librust-rinja-parser-0-dev (= ${binary:Version}),
 librust-rinja-parser-0+config-dev (= ${binary:Version}),
 librust-rinja-parser-0+default-dev (= ${binary:Version}),
 librust-rinja-parser-0.3-dev (= ${binary:Version}),
 librust-rinja-parser-0.3+config-dev (= ${binary:Version}),
 librust-rinja-parser-0.3+default-dev (= ${binary:Version}),
 librust-rinja-parser-0.3.5-dev (= ${binary:Version}),
 librust-rinja-parser-0.3.5+config-dev (= ${binary:Version}),
 librust-rinja-parser-0.3.5+default-dev (= ${binary:Version})
Description: Parser for Rinja templates - Rust source code
 Source code for Debianized Rust crate "rinja_parser"
