=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_parser 0.3.5 --all-targets --all-features
Features: test-name=rust-rinja-parser:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_parser 0.3.5 --all-targets --no-default-features --features config
Features: test-name=librust-rinja-parser-dev:config
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_parser 0.3.5 --all-targets
Features: test-name=librust-rinja-parser-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rinja_parser 0.3.5 --all-targets --no-default-features
Features: test-name=librust-rinja-parser-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
